#properties-for-sale-page-content-cont{
    position: relative;
    width: 100%;
    padding-bottom: 6rem;
}

.properties-banner-wrapper{
    position: relative;
    width: 90%;
    height: 500px;
    background-color: var(--pure-white);
    margin: 2rem auto;
    margin-bottom: 10rem;
    border-radius: 10px;
    box-shadow:  0 0 5px 0 rgba(0,0,0,0.4);
    background-image: url('../images/estatehomes/real-estate-home6.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: 10px solid var(--pure-white);
    padding-top: 10%;
}
.properties-banner-wrapper::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.4);
}
.properties-banner-wrapper>h1{
    position: relative;
    font-size: 2.5rem;
    text-align: center;
    font-weight: bold;
    width: 100%;
    line-height: 1.2;
    color: var(--pure-white);
    margin: 1.5rem 0.7rem;
    text-transform: capitalize;
}
.properties-banner-wrapper>p{
    position: relative;
    font-size: 1rem;
    text-align: center;
    width: 80%;
    margin: auto;
    line-height: 1.2;
    color: #f5f5f5;
    font-weight: bold;

}


.property-overview-section{
    position: relative;
    width: 90%;
    margin: 2rem auto;
    margin-top: 10rem;
    border: 1px solid #eee;
    border-radius: 10px 10px 0 0;
    display: none;
}
.property-overview-section-close-btn{
    position: absolute;
    z-index: 2;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    background-color: var(--primary-color-light);
    color: #fff;
    border: 1px solid var(--primary-color-light);
    border-radius: 50%;
    font-size: 1.2rem;
    font-weight: bold;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    transition: all 0.4s ease-in;
}
.property-overview-section-close-btn:hover{
    background-color: transparent;
    color: var(--primary-color-light);
}
.property-in-overview-img-wrapper{
    position: relative;
    width: 100%;
    height: 700px;
    border-radius: 10px 10px 0 0;
}
.property-in-overview-img-wrapper .property-in-overview-img{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 10px 0 0;
}
.property-in-overview-desc-cont{
    position: relative;
    width: 100%;
    background-color: var(--pure-white);
}
.property-in-overview-desc-cont>h4{
    position: relative;
    width: 100%;
    text-align: center;
    color: var(--primary-color-light);
    text-transform: capitalize;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 1rem 0;
    padding-top: 0.5rem;
}
.property-in-overview-desc-inner-cont{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    color: #f1f1f1;
    padding: 1.2rem 0.7rem;
}

.properties-for-sale-section{
    position: relative;
    width: 90%;
    margin: 2rem auto;
    background-color: var(--pure-white);
    padding: 4rem 0;
    padding-top: 0.2rem;
    margin-top: 6rem;
    box-shadow:  0 0 5px 0 rgba(0,0,0,0.4);
    border-radius: 10px;
}

#properties-for-sale-section-heading, #properties-for-sale-section-heading>span{
    position: relative;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 2.5rem;
    color: var(--primary-color-light);
    background-color: var(--page-bgcolor);
    padding: 0.7rem;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 3px solid var(--primary-color-deep);
    border-bottom: 3px solid var(--primary-color-deep);
    border-radius: 0 10px 10px 0;
 }
 #properties-for-sale-section-heading{
    margin-left: 0.2rem;
    border-top-left-radius: 10px;
 }
 #properties-for-sale-section-heading>span{
    background-color: var(--primary-color-deep);
    color: var(--page-bgcolor);
 }

 #pfs_page_property_search_cont{
    position: relative;
    width: 97%;
    margin: 1rem auto;
}
#pfs_search_form{
    position: relative;
    max-width: 100%;
}


#pfs-search-field-wrapper{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin: 2rem auto; */
}
#pfs-search-field-wrapper>#pfs-search-field{
    display: inline-block;
    width: 100%;
    height: 40px;
    background: transparent;
    outline: none;
    font-size: 14px;
    font-weight: bold;
    color: #888;
    border: 1px solid #eee;
    border-right: 1px solid var(--primary-color-light);
    padding: 0.7rem;
    border-radius: 30px 0 0px 30px;
    transition: border-color 0.4s ease-in;
}
#pfs-search-field-wrapper>#pfs-search-field:focus{
    border-color: var(--primary-color-light);
    background-color: var(--page-bgcolor);
    color: #888;
}
#pfs-search-field-wrapper>#pfs-search-field::placeholder{
    font-size: 12px;
    color: #888;
}
#pfs-search-field-wrapper>#pfs-search-button{
    display: inline-block;
    outline: none;
    height: 40px;
    padding: 0.7rem;
    border-radius: 0 30px 30px 0;
    background-color: var(--primary-color-light);
    color: #92d61c;
    color: var(--pure-white);
    border: 2px solid var(--primary-color-light);
    text-transform: capitalize;
    font-weight: bold;
    transition: all 0.4s ease-in;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    transition: all 0.4s ease-in;
}
#pfs-search-field-wrapper #pfs_property_search_icon{
   color: var(--pure-white);
}
#pfs-search-field-wrapper>#pfs-search-button:hover, #pfs-search-field-wrapper>#pfs-search-button:focus{
    border-color: var(--primary-color-deep);
    background-color: var(--primary-color-deep);
}

#pfs_search_form>p{
    color: #f8f8f8;
    text-align: center;
    font-weight: bold;
    margin-top: 1.5rem;
}

#back-to-pfs-gallery-view{
    position: absolute;
    z-index: 2;
    left: 1%;
    top: 18%;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color-deep);
    border: 1px solid var(--primary-color-deep);
    width: 40px;
    height: 40px;
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.37);
    transition: all 0.5s ease-in;
    cursor: pointer;
   
}
#back-to-pfs-gallery-view:hover, #back-to-pfs-gallery-view:focus{
    background-color: #fff;
    color: var(--primary-color-deep);
    border: 1px solid #fff;
    cursor: pointer;
}

#pfs_search_result__container{
    position: absolute;
    z-index: 35;
    width: 100%;
    height: 400px;
    overflow-y: auto;
    left: 0;
    border-radius: 0 0 10px 10px;
    background-color: var(--page-bgcolor);
    border-bottom: 5px solid var(--primary-color-deep);
    border-top: 1px solid #eee;
    padding: 1rem 0rem;
    margin-top: 1.5rem;
    display: none;
}


#pfs_search_result__container::-webkit-scrollbar{
    width: 7px;
}
#pfs_search_result__container::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#pfs_search_result__container::-webkit-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#pfs_search_result__container::moz-scrollbar{
    width: 7px;
}
#pfs_search_result__container::moz-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#pfs_search_result__container::moz-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#pfs_search_result__container::ms-scrollbar{
    width: 7px;
}
#pfs_search_result__container::ms-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#pfs_search_result__container::ms-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#pfs_search_result__container::o-scrollbar{
    width: 7px;
}
#pfs_search_result__container::o-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#pfs_search_result__container::o-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#pfs_search_result__container::scrollbar{
    width: 7px;
}
#pfs_search_result__container::scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#pfs_search_result__container::scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}


#pfs_search_result_inner__container{
    position: relative;
    max-width: 100%;
    padding: 0.7rem;
}
#pfs_search_result__container #close_button{
    position: absolute;
    right: 0.5rem;
    top: -0.5rem;
    width: 1.5rem;
    height: 1.5rem;
    z-index: 4000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    border-radius: 50%;
    background-color: var(--primary-color-light);
    color: #f8f8f8;
    border: 1px solid #eee;
    cursor: pointer;
    transition: all 0.5s ease-in;
    margin: 1rem 0;
}
#pfs_search_result__container #close_button:hover{
    background-color: #fff;
    color: var(--primary-color-light);
    border: 1px solid var(--primary-color-light);
}
#pfs_search_result__container .pfs_search_result_wrapper{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    border-bottom: 1px solid #ddd;
    padding: 1.5rem 0;
    padding-bottom: 2rem;
    background-color: #fff;
    max-width: 95%;
    margin: 1.5rem auto;
    padding: 0.7rem;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    transition: all 0.5s ease-in;
}
#pfs_search_result__container .pfs_search_result_wrapper:hover{
    background-color: var(--primary-color-deep)
}

.pfs_search_result_wrapper>.property--img-wrapper{
    position: relative;
    max-width: 150px;
    height: 100px;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.property--img-wrapper>img{
    /* position: absolute;
    display: block; */
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}

.pfs_search_result_wrapper>.property--name{
    max-width: 850px;
    color: #333;
    text-transform: capitalize;
}
#pfs_search_result__container .pfs_search_result_wrapper:hover>.property--name{
    color: var(--page-bgcolor);
}


 #properties-for-sale-section-inner-cont{
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 1.5rem;
    padding: 2rem 0.7rem;
    flex-wrap: wrap;
 }
 #properties-for-sale-section-inner-cont .property{
    position: relative;
    width: 370px;
    height: auto;
    background-color: var(--page-bgcolor);
    border-radius: 10px;
    border: 1px solid #eee;
    overflow: hidden;
    cursor: pointer;
 }
 .property .property-img-wrapper{
    position: relative;
    width: 100%;
    height: 250px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    transition: all 1s liner;

 }
 .property .property-img-wrapper::before{
    position: absolute;
    z-index: 2;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
 }
 .property .property-img-wrapper .property-img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 10px 0 0;
 }
 .property .property-img-wrapper:hover{
    transform: scale(1.25);
 }
 .property .property-img-wrapper:hover::before{
    background-color: rgba(0,0,0,0);
 }
 .property-content-wrapper{
    position: relative;
    width: 100%;
    padding-top: 1.5rem;
 }
 .property-commercial-tag{
    position: absolute;
    z-index: 3;
    top: 1rem;
    right: 1rem;
    background-color: #f00;
    color: #f8f8f8;
    padding: 0.5rem 0.7rem;
    border-radius: 7px 0 7px 0;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
 }
 .property-content-wrapper .property-content-body{
    position: relative;
    width: 100%;
    padding: 1.2rem 0.7rem;
    background-color: var(--pure-white);
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
 }
 .property-content-body>h4{
    color: #000;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.1;
    margin-bottom: 1rem;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-content-body>h4>.property-icon{
    color: var(--primary-color-deep);
    font-weight: 700;
    font-size: 1.2rem;
    
 }
 .property-content-body .property-location-wrapper{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-location-wrapper .property-location{
    font-size: 11px;
    color: #888;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
 }
 .property-location-wrapper .location-icon{
    color: var(--primary-color-deep);
    font-weight: 700;
    font-size: 1.2rem;
 }
 .property-footer-wrapper{
    position: relative;
    width: 100%;
    padding: 0.7rem;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-footer-wrapper .info-inner-wrapper{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    flex-wrap: wrap;
 }
 .info-inner-wrapper .info-icon{
    color: var(--primary-color-light);
    font-weight: bold;
    font-size: 1.2rem;
 }
 .info-inner-wrapper .info-figure-show{
    color: #888;
    font-size: 12px;
 }

 #property--pagination-container{
    position: relative;
    max-width: 100%;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-top: 1px solid #eee;
    margin: auto 1.5rem;
}
#property--pagination-container>#wrapper{
    position: relative;
}
#property--pagination-container #prev-prop, #property--pagination-container #next-prop{
    text-transform: capitalize;
    font-weight: bold;
    background-color: var(--page-bgcolor);
    border: 2px solid #eee;
    text-align: center;
    border-radius: 5px;
    padding: 0.7rem 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    transition: all 0.4s ease-in;
    cursor: pointer;
}
#property--pagination-container #prev-prop>i, #property--pagination-container #next-prop>i{
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--primary-color-deep);
}
#property--pagination-container #prev-prop:hover, 
#property--pagination-container #prev-prop:focus, 
#property--pagination-container #next-prop:hover,
#property--pagination-container #next-prop:focus{
    background-color: var(--primary-color-light);
    color: #fff;
}
#property--pagination-container #prev-prop:hover>i, 
#property--pagination-container #prev-prop:focus>i, 
#property--pagination-container #next-prop:hover>i,
#property--pagination-container #next-prop:focus>i{
    color: #fff;
}
#pagination--info{
    color: #333;
    font-size: 12px;
}
#pagination--info>span{
    font-size: 12px;
    font-weight: bolder;
}

@media(max-width:710px){
     #properties-for-sale-section-heading, #properties-for-sale-section-heading>span{
        font-size: 2rem;
        display: inline-block;
        margin-top: 0.5rem;
     }



}